/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.sharethis-inline-share-buttons .st-btn img {
	filter: invert(100%) !important; 
}

@media (max-width: 1212px) {
  #callback-row {
    min-height:66px;
  }
}
.nf-loading-spinner {
	margin:0 auto !important;
}

.main-content .row .col img.img-with-animation.nectar-lazy:not([srcset]) {
	width: initial !important;
}

#header-space {
	min-height:77px;
}
@media (min-width:1000px) {
	#header-space {
		min-height:88px;
	}
}
@media (min-width:1213px) {
	#header-space {
		min-height:154px;
	}
}
